<?php // test.decrypt.private on Sun, 21 Apr 2024 19:59:39 +0300

// SYMFONY_DECRYPTION_SECRET=1hipy6GTcTOpwvyurbNqFo8FxSAjNDQuj3dFCRrgJb9lz/etxhHpL3QZikwVGxwKDt/IVYTI7iBBzejITvtQEw==
return "\xD6\x18\xA9\xCB\xA1\x93q3\xA9\xC2\xFC\xAE\xAD\xB3j\x16\x8F\x05\xC5\x20\x2344.\x8FwE\x09\x1A\xE0\x25\xBFe\xCF\xF7\xAD\xC6\x11\xE9\x2Ft\x19\x8AL\x15\x1B\x1C\x0A\x0E\xDF\xC8U\x84\xC8\xEE\x20A\xCD\xE8\xC8N\xFBP\x13";
